<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="index_estil.css">

</head>
<body background="imgs/Estopa_2008.06.13_001.jpg">
<h1>Estopa</h1>
<h2>Voces de ultrarumba</h2>
<ol class="bmenu">
    <li><a href="lletres/lletra01.html">Malabares</a></li><br>
    <li><a href="lletres/lletra02.html">Que suerte la mía</a></li><br>
    <li><a href="lletres/lletra03.html">Vacaciones</a></li><br>
    <li><a href="lletres/lletra04.html">Ninguna parte</a></li><br>
    <li><a href="lletres/lletra05.html">Lunes</a></li><br>
    <li><a href="lletres/lletra06.html">Amí me gusta</a></li><br>
    <li><a href="lletres/lletra07.html">Gulere Gulere</a></li><br>
    <li><a href="lletres/lletra08.html">Monstruos</a></li><br>
    <li><a href="lletres/lletra09.html">No quiero verla más</a></li><br>
    <li><a href="lletres/lletra10.html">Paseo</a></li><br>

</ol>
</body>
</html>